| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRenderTargetListener.h File Reference
`#include "OgrePrerequisites.h"`

## Classes
struct | Ogre::RenderTargetEvent
| Struct containing information about a RenderTarget event. More...
class | Ogre::RenderTargetListener
| A interface class defining a listener which can be used to receive notifications of RenderTarget events. More...
struct | Ogre::RenderTargetViewportEvent
| Struct containing information about a RenderTarget Viewport-specific event. More...

## Namespaces
| Ogre